.card-img-top{
    height: 220px;
}
s{
    color: gray;
}
h5{
    font-weight: 700;
}
.bgred > *{
    display: inline-block;
}
.header-icons{
    display: flex;
    justify-content: end;
    align-items: center;
}
.bgred > p{
    background-color: rgb(233, 8, 83);
    color: white;
    font-weight: 500;
    padding: 2px 5px;
    border-radius: 2px;
}
.subscribe, .browse-category{
    background-color: rgb(233, 8, 83);
    color: white;
    
}
.browse-category{
    margin-right: 20px;
}
.demo{
    margin-bottom: 3px;
}
.contact > hr{
    margin-top: 0;
    color: rgba(227, 129, 0, 0.964);
    height: 2px;
    width: 50%;
}

.follow{
    display: inline-block;
}

.company > p, .shop > p, .help > p, .myacc > p {
    color:rgb(140, 137, 137);
    font-weight: 500;
}
.support-main{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.support-text{
    display: inline-block;
}
.support-text > p {
    margin: 0;
}
.support-icon{
    display: inline-block;

}
.copyright .second-column p{
    display: flex;
    flex-direction: row;
    justify-content: end;
}
.navbar-light .navbar-nav .nav-link{
    font-weight: 800;
}

.navbar-light .navbar-nav .nav-link.active{
    color:rgb(233, 8, 83);

}

/*Contact*/
.contact-main{
    background-color: rgb(206, 202, 202);
}
.contact-main hr{
    width: 50%;
}
.contact-main .map-column{
    background-color: white;
    padding-right: 0;
    padding-left: 40px;
    padding-top: 30px;
}
.contact-main .map-column p{
    font-weight: 800;
    padding: 30px, 0px;
}
.contact-main .map-column .send-message .send-message-btn, .main-container .row .send-message-btn{
    background-color: rgb(233, 8, 83);
    color: white;
    font-weight: 500;
    border-radius: 5%;
    border-color: rgb(233, 8, 83);
}

/*--------------------SHOP--------------------*/
/*SHOP - PRICE SLIDER*/
input[type=range] {
    -webkit-appearance: none;
    background-color: rgb(233, 8, 83);
    border: solid black 2px;
    border-radius: 10px;
}

input[type="range"]::-webkit-slider-thumb {
     -webkit-appearance: none;
    background-color: rgba(0, 0, 0, 0.925);
    opacity: 1;
    width: 10px;
    height: 12px;
    border: solid black 3px;
    border-radius: 10px;
}